Tencent/DCache 软件分析报告

基础信息

项目名称:Tencent/DCache

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1751873394975191040/1751873413673398272

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
Joyent Node.js uglify-js 资源管理错误漏洞 资源管理错误 MPS-2017-0615 CVE-2015-8858 高危
web framework qs模块输入验证漏洞 输入验证不恰当 MPS-2017-7711 CVE-2017-1000048 高危
Ajv v6.12.2 输入验证错误漏洞 MAID MPS-2020-10525 CVE-2020-15366 中危
Axios 服务器端请求伪造漏洞 SSRF MPS-2020-16365 CVE-2020-28168 中危
Axios 拒绝服务漏洞 拒绝服务 MPS-2021-30688 CVE-2021-3749 高危
Async 原型污染漏洞 原型污染 MPS-2021-34434 CVE-2021-43138 高危
glob-parent 拒绝服务 MPS-2021-7827 CVE-2020-28469 高危
follow-redirects 侵犯隐私 MPS-2022-0815 CVE-2022-0155 中危
uglify-js ReDoS MPS-2022-14112 中危
got 存在打开重定向漏洞 跨站重定向 MPS-2022-19247 CVE-2022-33987 中危
follow-redirects 未授权敏感信息泄露 MPS-2022-3636 CVE-2022-0536 中危
dicer 存在拒绝服务漏洞 拒绝服务 MPS-2022-5087 CVE-2022-24434 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
sequelize SQL 注入漏洞 SQL注入 MPS-2022-52071 高危
sequelize SQL注入 SQL注入 MPS-2022-54713 严重
decode-uri-component 拒绝服务 MPS-2022-56259 CVE-2022-38900 高危
feathers-sequelize 安全漏洞 特殊元素过滤不恰当 MPS-2023-0127 CVE-2023-22578 严重
feathers-sequelize 安全漏洞 SQL注入 MPS-2023-0128 CVE-2023-22579 高危
Tiki Wiki CMS Groupware 信息泄露漏洞 用 PHP 编写的软件的弱点 MPS-2023-0129 CVE-2023-22580 高危
swig 安全漏洞 路径遍历 MPS-2023-3992 CVE-2023-25345 高危
Sequelize SQL注入 MPS-2023-4688 CVE-2023-25813 高危
word-wrap 安全漏洞 ReDoS MPS-2023-5109 CVE-2023-26115 高危
dottie 安全漏洞 原型污染 MPS-2023-5126 CVE-2023-26132 高危
tough-cookie 安全漏洞 原型污染 MPS-2023-5130 CVE-2023-26136 严重
follow-redirects 输入验证不恰当 MPS-2023-5153 CVE-2023-26159 高危
request SSRF防御绕过漏洞 SSRF MPS-2023-7722 CVE-2023-28155 中危
tough-cookie 原型污染 MPS-esyq-56vx 中危
Axios XSRF-TOKEN CSRF漏洞 侵犯隐私 MPS-v3q7-sjd2 CVE-2023-45857 高危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
follow-redirects 1.5.10 1.15.4 间接依赖 强烈建议修复
decode-uri-component 0.2.0 0.2.1 间接依赖 建议修复
dicer 0.2.5 间接依赖 建议修复
word-wrap 1.2.3 1.2.4 间接依赖 建议修复
axios 0.19.2 1.6.0 直接依赖 建议修复
dottie 2.0.2 2.0.4 间接依赖 建议修复
tough-cookie 2.5.0 4.1.3 间接依赖 建议修复
swig 1.4.2 间接依赖 建议修复
glob-parent 3.1.0 5.1.2 间接依赖 建议修复
sequelize 5.22.5 6.29.0 直接依赖 建议修复
uglify-js 2.4.24 3.14.3 间接依赖 建议修复
async 2.5.0 2.6.4 间接依赖 可选修复
request 2.88.2 直接依赖 可选修复
qs 4.0.0 6.0.4 间接依赖 可选修复
got 6.7.1 11.8.5 间接依赖 可选修复
semver 5.7.1 7.5.2 间接依赖 可选修复
ajv 5.5.2 6.12.3 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 366
BSD-2-Clause 11
ISC 36
Apache-2.0 10
BSD-3-Clause 18
Unlicense 1
BSD 1
自定义许可证 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
is-descriptor 1.0.2 间接依赖 npm
rx-lite 4.0.8 间接依赖 npm
file-uri-to-path 1.0.0 间接依赖 npm
fd-slicer 1.1.0 间接依赖 npm
ansi-escapes 3.2.0 间接依赖 npm
execa 0.7.0 间接依赖 npm
destroy 1.2.0 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
configstore 3.1.5 间接依赖 npm
koa-session 6.2.0 直接依赖 npm
stealthy-require 1.1.1 间接依赖 npm
xdg-basedir 3.0.0 间接依赖 npm
extglob 2.0.4 间接依赖 npm
kind-of 3.2.2 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
color-name 1.1.3 间接依赖 npm
thenify-all 1.6.0 间接依赖 npm
nocache 2.1.0 间接依赖 npm
external-editor 2.2.0 间接依赖 npm
array-unique 0.3.2 间接依赖 npm
is-installed-globally 0.1.0 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
cache-content-type 1.0.1 间接依赖 npm
assert-plus 1.0.0 间接依赖 npm
acorn 5.7.4 间接依赖 npm
denque 1.5.1 间接依赖 npm
to-buffer 1.1.1 间接依赖 npm
generate-function 2.3.1 间接依赖 npm
pend 1.2.0 间接依赖 npm
figures 2.0.0 间接依赖 npm
caseless 0.12.0 间接依赖 npm
functional-red-black-tree 1.0.1 间接依赖 npm
assign-symbols 1.0.0 直接依赖 npm
multer 1.3.0 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
uglify-to-browserify 1.0.2 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
request-promise-any 1.0.9 直接依赖 npm
verror 1.10.0 间接依赖 npm
regexpp 1.1.0 间接依赖 npm
duplexer3 0.1.5 间接依赖 npm
rx-lite-aggregates 4.0.8 间接依赖 npm
dashdash 1.14.1 间接依赖 npm
cls-bluebird 2.1.0 间接依赖 npm
@tars/utils 2.1.0 间接依赖 npm
esquery 1.4.0 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
url-parse-lax 1.0.0 间接依赖 npm
pluralize 7.0.0 间接依赖 npm
mimic-fn 1.2.0 间接依赖 npm
arr-flatten 1.1.0 间接依赖 npm
upath 1.2.0 间接依赖 npm
mkdirp 0.5.6 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
define-property 2.0.2 间接依赖 npm
form-data 2.3.3 间接依赖 npm
bowser 2.9.0 间接依赖 npm
espree 3.5.4 间接依赖 npm
ini 1.3.8 间接依赖 npm
co-body 4.2.0 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
sequelize-pool 2.3.0 间接依赖 npm
atob 2.1.2 间接依赖 npm
http-signature 1.2.0 间接依赖 npm
is-buffer 1.1.6 间接依赖 npm
resolve-path 1.4.0 间接依赖 npm
abbrev 1.1.1 间接依赖 npm
strftime 0.10.0 间接依赖 npm
tweetnacl 0.14.5 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
append-field 0.1.0 间接依赖 npm
jsbn 0.1.1 间接依赖 npm
semver-diff 2.1.0 间接依赖 npm
deep-equal 1.0.1 间接依赖 npm
mute-stream 0.0.7 间接依赖 npm
uglify-js 2.4.24 间接依赖 npm
url 0.11.0 直接依赖 npm
amdefine 1.0.1 直接依赖 npm
minimist 1.2.6 间接依赖 npm
cross-env 7.0.3 直接依赖 npm
content-security-policy-builder 2.1.0 间接依赖 npm
doctrine 2.1.0 间接依赖 npm
is-obj 1.0.1 间接依赖 npm
import-lazy 2.1.0 间接依赖 npm
yazl 2.5.1 间接依赖 npm
babel-code-frame 6.26.0 间接依赖 npm
koa 2.13.4 直接依赖 npm
@types/node 18.8.0 间接依赖 npm
winston 2.4.1 间接依赖 npm
jsprim 1.4.2 间接依赖 npm
pify 3.0.0 间接依赖 npm
dasherize 2.0.0 间接依赖 npm
consolidate 0.14.5 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
bluebird 3.7.2 间接依赖 npm
raw-body 2.1.7 间接依赖 npm
dont-sniff-mimetype 1.1.0 间接依赖 npm
universalify 0.1.2 间接依赖 npm
depd 2.0.0 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
koa-convert 1.2.0 间接依赖 npm
thenify 3.3.1 间接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
koa-multer 1.0.2 直接依赖 npm
levn 0.3.0 间接依赖 npm
decode-uri-component 0.2.0 间接依赖 npm
make-dir 1.3.0 间接依赖 npm
aws4 1.11.0 间接依赖 npm
busboy 0.2.14 间接依赖 npm
chardet 0.4.2 间接依赖 npm
ipchecker 0.0.2 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
fill-range 4.0.0 间接依赖 npm
eyes 0.1.8 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
is-npm 1.0.0 间接依赖 npm
request 2.88.2 直接依赖 npm
koa-is-json 1.0.0 间接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
helmet-csp 2.10.0 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
buffer-alloc-unsafe 1.1.0 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
path-key 3.1.1 间接依赖 npm
@tars/dyeing 2.0.1 间接依赖 npm
write-file-atomic 2.4.3 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
cli-cursor 2.1.0 间接依赖 npm
shimmer 1.2.1 间接依赖 npm
unzip-response 2.0.1 间接依赖 npm
fs-extra 5.0.0 直接依赖 npm
ms 2.0.0 间接依赖 npm
ret 0.1.15 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
hide-powered-by 1.1.0 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
is-stream 1.1.0 间接依赖 npm
ajv 5.5.2 间接依赖 npm
jsonfile 4.0.0 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
crypto-random-string 1.0.0 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
extend 3.0.2 间接依赖 npm
oauth-sign 0.9.0 间接依赖 npm
koa-logger 2.0.1 直接依赖 npm
concat-map 0.0.1 间接依赖 npm
is-fullwidth-code-point 2.0.0 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
get-ready 1.0.0 间接依赖 npm
is-generator-function 1.0.10 间接依赖 npm
referrer-policy 1.2.0 间接依赖 npm
ignore 3.3.10 间接依赖 npm
simple-lru-cache 0.0.2 间接依赖 npm
timed-out 4.0.1 间接依赖 npm
type-is 1.6.18 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
path-dirname 1.0.2 间接依赖 npm
only 0.0.2 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
psl 1.9.0 间接依赖 npm
punycode 2.1.1 间接依赖 npm
inherits 2.0.4 间接依赖 npm
source-map 0.5.7 间接依赖 npm
koa-bodyparser 3.2.0 直接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
tough-cookie 2.5.0 间接依赖 npm
iconv-lite 0.5.2 间接依赖 npm
pump 3.0.0 间接依赖 npm
lodash 4.17.21 间接依赖 npm
colors 1.0.3 间接依赖 npm
nopt 1.0.10 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
buffer-crc32 0.2.13 间接依赖 npm
koa-compose 4.1.0 间接依赖 npm
xtend 4.0.2 间接依赖 npm
@tars/stream 2.0.3 间接依赖 npm
is-path-inside 1.0.1 间接依赖 npm
rc 1.2.8 间接依赖 npm
yauzl 2.10.0 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
koa-send 4.1.3 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
flat-cache 1.3.4 间接依赖 npm
koa-json 2.0.2 直接依赖 npm
tar-stream 1.6.2 间接依赖 npm
co 4.6.0 间接依赖 npm
has-ansi 2.0.0 直接依赖 npm
is-retry-allowed 1.2.0 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
source-map-resolve 0.5.3 间接依赖 npm
repeat-element 1.1.4 间接依赖 npm
path-to-regexp 1.8.0 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
moment 2.29.4 间接依赖 npm
strip-eof 1.0.0 间接依赖 npm
is-type-of 1.2.1 间接依赖 npm
micromatch 3.1.10 间接依赖 npm
use 3.1.1 间接依赖 npm
concat-stream 1.6.2 间接依赖 npm
pstree.remy 1.1.8 间接依赖 npm
querystring 0.2.0 间接依赖 npm
connection-parse 0.0.7 间接依赖 npm
buffer-fill 1.0.0 间接依赖 npm
wkx 0.4.8 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
forever-agent 0.6.1 间接依赖 npm
progress 2.0.3 间接依赖 npm
p-finally 1.0.0 间接依赖 npm
har-schema 2.0.0 间接依赖 npm
extend-shallow 2.0.1 间接依赖 npm
ecc-jsbn 0.1.2 间接依赖 npm
graceful-fs 4.2.10 间接依赖 npm
follow-redirects 1.5.10 间接依赖 npm
component-emitter 1.3.0 间接依赖 npm
ansi-regex 3.0.1 间接依赖 npm
ignore-by-default 1.0.1 间接依赖 npm
validator 13.7.0 间接依赖 npm
slice-ansi 1.0.0 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
vary 1.1.2 间接依赖 npm
urix 0.1.0 间接依赖 npm
hpkp 2.0.0 间接依赖 npm
uri-js 4.4.1 直接依赖 npm
registry-auth-token 3.4.0 间接依赖 npm
lowercase-keys 1.0.1 间接依赖 npm
wordwrap 0.0.3 间接依赖 npm
pseudomap 1.0.2 直接依赖 npm
onetime 2.0.1 间接依赖 npm
async 2.5.0 间接依赖 npm
seq-queue 0.0.5 间接依赖 npm
nodemon 1.19.4 直接依赖 npm
request-promise-core 1.1.4 间接依赖 npm
source-map-url 0.4.1 间接依赖 npm
stack-trace 0.0.10 间接依赖 npm
camelize 1.0.0 间接依赖 npm
mysql 2.18.1 直接依赖 npm
yallist 3.1.1 间接依赖 npm
binary-extensions 1.13.1 间接依赖 npm
compressing 1.6.2 直接依赖 npm
inflection 1.12.0 间接依赖 npm
restore-cursor 2.0.0 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
named-placeholders 1.1.2 间接依赖 npm
static-koa-router 1.0.3 直接依赖 npm
ansi-align 2.0.0 间接依赖 npm
camelcase 4.1.0 间接依赖 npm
koa-helmet 4.2.1 直接依赖 npm
signal-exit 3.0.7 间接依赖 npm
crc 3.8.0 间接依赖 npm
update-notifier 2.5.0 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
feature-policy 0.3.0 间接依赖 npm
optionator 0.8.3 间接依赖 npm
content-type 1.0.4 间接依赖 npm
widest-line 2.0.1 间接依赖 npm
cache-base 1.0.1 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
once 1.4.0 间接依赖 npm
is-resolvable 1.1.0 间接依赖 npm
term-size 1.2.0 间接依赖 npm
bcrypt-pbkdf 1.0.2 间接依赖 npm
urijs 1.19.11 间接依赖 npm
boxen 1.3.0 间接依赖 npm
@tars/config 2.0.5 直接依赖 npm
yargs 3.5.4 间接依赖 npm
esutils 2.0.3 间接依赖 npm
optimist 0.6.1 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
dicer 0.2.5 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
async-each 1.0.3 间接依赖 npm
esprima 4.0.1 间接依赖 npm
resolve-from 1.0.1 间接依赖 npm
fresh 0.5.2 间接依赖 npm
bindings 1.5.0 间接依赖 npm
window-size 0.1.0 间接依赖 npm
dottie 2.0.2 间接依赖 npm
http-errors 1.8.1 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
koa-static 4.0.3 直接依赖 npm
fsevents 1.2.13 间接依赖 npm
copy-to 2.0.1 间接依赖 npm
sqlstring 2.3.1 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
split-string 3.1.0 间接依赖 npm
mysql2 1.7.0 直接依赖 npm
combined-stream 1.0.8 间接依赖 npm
nanomatch 1.2.13 间接依赖 npm
x-xss-protection 1.3.0 间接依赖 npm
base 0.11.2 间接依赖 npm
strip-json-comments 2.0.1 间接依赖 npm
tsscmp 1.0.6 间接依赖 npm
snapdragon-node 2.1.1 间接依赖 npm
cli-boxes 1.0.0 间接依赖 npm
js-tokens 3.0.2 间接依赖 npm
flushwritable 1.0.0 间接依赖 npm
sshpk 1.17.0 间接依赖 npm
string-width 2.1.1 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
argparse 1.0.10 间接依赖 npm
keygrip 1.1.0 间接依赖 npm
table 4.0.2 间接依赖 npm
performance-now 2.1.0 间接依赖 npm
koa-compress 2.0.0 直接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
circular-json 0.5.9 间接依赖 npm
loadash 1.0.0 直接依赖 npm
encodeurl 1.0.2 间接依赖 npm
bytes 2.5.0 间接依赖 npm
is-number 3.0.0 间接依赖 npm
globals 11.12.0 间接依赖 npm
humanize-number 0.0.2 间接依赖 npm
is-property 1.0.2 间接依赖 npm
type-check 0.3.2 间接依赖 npm
request-promise 4.2.6 直接依赖 npm
cookies 0.8.0 间接依赖 npm
through 2.3.8 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
chalk 2.4.2 间接依赖 npm
mixin-deep 1.3.2 间接依赖 npm
write 0.2.1 间接依赖 npm
buffer 5.7.1 间接依赖 npm
aws-sign2 0.7.0 间接依赖 npm
anymatch 2.0.0 间接依赖 npm
fs-constants 1.0.0 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
@tars/rpc 2.0.15 间接依赖 npm
koa-onerror 1.3.1 直接依赖 npm
isexe 2.0.0 间接依赖 npm
asn1 0.2.6 间接依赖 npm
semver 5.7.1 间接依赖 npm
passthrough-counter 1.0.0 间接依赖 npm
unique-string 1.0.0 间接依赖 npm
any-promise 1.3.0 间接依赖 npm
streaming-json-stringify 3.1.0 间接依赖 npm
registry-url 3.1.0 间接依赖 npm
callsites 0.2.0 间接依赖 npm
is-class-hotfix 0.0.6 间接依赖 npm
arr-diff 4.0.0 间接依赖 npm
json-schema 0.4.0 间接依赖 npm
glob-parent 3.1.0 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
@tars/logs 2.1.1 直接依赖 npm
debug 2.6.9 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
methods 1.1.2 间接依赖 npm
streamifier 0.1.1 间接依赖 npm
koa-limit 1.0.2 直接依赖 npm
cli-width 2.2.1 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
get-stream 3.0.0 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
tmp 0.0.33 间接依赖 npm
@tars/monitor 2.1.4 间接依赖 npm
inquirer 3.3.0 间接依赖 npm
is-binary-path 1.0.1 间接依赖 npm
fast-deep-equal 1.1.0 间接依赖 npm
got 6.7.1 间接依赖 npm
readable-stream 2.3.7 间接依赖 npm
koa-router 7.4.0 直接依赖 npm
latest-version 3.1.0 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
isobject 3.0.1 间接依赖 npm
remove-trailing-separator 1.1.0 直接依赖 npm
axios 0.19.2 直接依赖 npm
sequelize 5.22.5 直接依赖 npm
@tars/registry 2.0.3 间接依赖 npm
retry-as-promised 3.2.0 间接依赖 npm
accepts 1.3.8 间接依赖 npm
glob 7.2.3 间接依赖 npm
package-json 4.0.1 间接依赖 npm
moment-timezone 0.5.37 间接依赖 npm
http-assert 1.5.0 间接依赖 npm
extsprintf 1.3.0 间接依赖 npm
hsts 2.2.0 间接依赖 npm
word-wrap 1.2.3 间接依赖 npm
create-error-class 3.0.2 间接依赖 npm
ylru 1.3.2 间接依赖 npm
global-dirs 0.1.1 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
streamsearch 0.1.2 间接依赖 npm
@tars/winston-tars 2.1.3 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
require-uncached 1.0.3 间接依赖 npm
nan 2.16.0 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
delegates 1.0.0 间接依赖 npm
helmet-crossdomain 0.4.0 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
ci-info 1.6.0 间接依赖 npm
eslint-visitor-keys 1.3.0 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
braces 2.3.2 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
npm-run-path 2.0.2 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
class-utils 0.3.6 间接依赖 npm
buffer-alloc 1.2.0 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
toposort-class 1.0.1 间接依赖 npm
eslint-scope 3.7.3 间接依赖 npm
dot-prop 4.2.1 间接依赖 npm
is-bluebird 1.0.2 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
file-entry-cache 2.0.0 间接依赖 npm
caller-path 0.1.0 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
is-ci 1.2.1 间接依赖 npm
uuid 3.4.0 间接依赖 npm
compressible 2.0.18 间接依赖 npm
chokidar 2.1.8 间接依赖 npm
big.js 3.2.0 间接依赖 npm
text-table 0.2.0 间接依赖 npm
strip-ansi 4.0.0 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
which 2.0.2 间接依赖 npm
statuses 1.5.0 间接依赖 npm
isstream 0.1.2 间接依赖 npm
ajv-keywords 2.1.1 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
callsite 1.0.0 间接依赖 npm
readdirp 2.2.1 间接依赖 npm
qs 4.0.0 间接依赖 npm
touch 3.1.0 间接依赖 npm
json-schema-traverse 0.3.1 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
cycle 1.0.3 间接依赖 npm
bl 1.2.3 间接依赖 npm
to-regex-range 2.1.1 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
eslint 4.19.1 直接依赖 npm
getpass 0.1.7 间接依赖 npm
prelude-ls 1.1.2 间接依赖 npm
acorn-jsx 3.0.1 间接依赖 npm
inflight 1.0.6 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
hashring 3.2.0 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
run-async 2.4.1 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
har-validator 5.1.5 间接依赖 npm
bignumber.js 9.0.0 间接依赖 npm
helmet 3.23.3 间接依赖 npm
undefsafe 2.0.5 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
koa-views 5.2.1 直接依赖 npm
long 4.0.0 间接依赖 npm
swig 1.4.2 间接依赖 npm
isarray 0.0.1 间接依赖 npm
inflation 2.0.0 间接依赖 npm
mz 2.7.0 间接依赖 npm
rimraf 2.6.3 间接依赖 npm
is-redirect 1.0.0 间接依赖 npm
(0)
上一篇 2024年1月29日
下一篇 2024年1月29日

相关推荐

  • xiaojiong/memcachep 软件分析报告

    基础信息 项目名称:xiaojiong/memcachep 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1729897847020539904/1729897847230255104 此报告由Murphysec提…

    软件分析 2023年11月30日
    0
  • facebookarchive/FBFetchedResultsController 软件分析报告

    基础信息 项目名称:facebookarchive/FBFetchedResultsController 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721182354973724672/17294086459…

    软件分析 2023年11月28日
    0
  • josephwright/beamer 软件分析报告

    基础信息 项目名称:josephwright/beamer 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719262521215025152/1719262525036036096 此报告由Murphysec提…

    软件分析 2023年10月31日
    0
  • burhanrashid52/PhotoEditor 软件分析报告

    基础信息 项目名称:burhanrashid52/PhotoEditor 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716496540797370368/1716496541007085568 此报告由Mur…

    软件分析 2023年10月24日
    0
  • wsdo/zhenfan 软件分析报告

    基础信息 项目名称:wsdo/zhenfan 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1724627728329560064/1724627728384086016 此报告由Murphysec提供 漏洞列表 …

    软件分析 2023年11月15日
    0